/** Colors

Navigation + Footer red: #CF2026
Navigation hover yellow: #fea52b
Login orange button: #fc8413
Yellow box background: #fffcf0
Yellow box orange border: #fea52b

**/

@font-face {
    font-family: 'fabricaregular';
    src: url('../fonts/fabrica-webfont.eot');
    src: url('../fonts/fabrica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fabrica-webfont.woff') format('woff'),
         url('../fonts/fabrica-webfont.ttf') format('truetype'),
         url('../fonts/fabrica-webfont.svg#fabricaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background:url(../images/bg-white.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
	line-height:20px;
}

h1 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#CF2026;
	margin:20px 0px 5px 0px;
	padding:0px 0px 5px 0px;
	font-weight:normal;
	font-size:25px;
	border-bottom:1px solid #CF2026;
}

h2 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#fc8413;
	margin:0px 0px 12px 0px;
	padding:0px 0px 3px 0px;
	font-weight:lighter;
	font-size:21px;
}

h3 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#fc8413;
	font-size:15px;
	font-weight:normal;
	margin-bottom:0px;
	padding-bottom:3px;
}

h4 {
	margin-bottom:0px;
	padding-bottom:3px;
}

ul li {
	list-style-image:url(/template-files/images/bullet-orange.jpg);
}

table ul {
	margin-left:0px;
	padding-left:15px;
}
.right {
	float:right;
}

.left {
	float:left;
}

.red {
	color:#CF2026;
}

tr.red {
	background:#fbe4db;
}

.orange {
	color:#fc8413;
}

.grey {
	background:#efefef;
}

#content-left td {
	padding:0px 2px 0px 3px;
}

.col-13 h2 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#CF2026;
	margin:0px 0px 12px 0px;
	font-weight:lighter;
	font-size:21px;
	border-bottom:1px solid #CF2026;
}

p, ul li, ol li {
	padding:0px;
	line-height:20px;
	font-size:13px;
}

p {
	margin:0px 0px 10px 0px;
}

a {
	text-decoration:none;
}

tr, tr td {
	vertical-align:top;
}

.hide {
	display:none;
}

.orange {
	color:#fc8413;
}

.red {
	color:#CF2026;
}

.wrapper {
	float:left;
	width:100%;
}

.wrapper-inside {
	background:url(../images/bg-right-panel.jpg) repeat-y right #fff;
	float:left;
	width:964px;
}

#container {
	width:1200px;
	position:relative;
	margin:0px auto 40px auto;
}

#header {
	width:100%;
	margin:10px 0px;
}


#content-left a, #content-left p a {
	color:#fc8413;
	text-decoration:underline;
}

#content-left .breadcrumbs a {
	text-decoration:none;
}


/** LOGIN AREA **/ 

.secure-login {
	background:#CF2026;
	padding:10px 10px 10px 9px;
	position:absolute;
	top:-10px;
	right:0px;
	height:162px;
	border:none;
	display:none;
}

.secure-login div.form {
	padding:0px;
}

div.form div.item {
	padding:0px;
}

.secure-login input.cat_textbox_small, input.cat_textbox {
	padding:10px;
	margin:10px 0px 0px 0px;
	font-size:14px;
	font-style:italic;
	color:#999;
	width:184px;
}

.sign-up {margin:10px 4px 0px 0px;float: left;}

.sign-up a {  padding: 14px 7px;
  background-color: #fc8413;
  float: left; color:#FFF}


#catwebformbutton {
	background: url(../images/icon-key-login.png) 8px no-repeat #fc8413;
	height: 47px;
	margin-left: 0px;
	margin-right:0px;
	float: left;
	border:none;
	color:#FFF;
	font-size:13px;
	text-align:left;
	padding:0px 20px 0px 40px;
}

#catwebformbutton:hover, .sign-up a:hover {
	background-color:#fd993b;
}

#enter {
	background: #fc8413;
	margin-top:10px;
	float:left;
}


/**#enter:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#enter:after {
	border-color: rgba(252, 132, 19, 0);
	border-left-color: #fc8413;
	border-width: 23px;
	margin-top: 0px;
}**/

.enter {
	position:absolute;
	width:100%;
}

#navigation {
	width:100%;
	background:#CF2026;
	float:left;
}

nav select {display:none;}

.content {
	float:left;
	position:relative;
	z-index:0;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom:1px solid #ccc;
	background:#FFF;
}

.content-left-wrapper {
	   float: left;
   width: 100%;
}

#content-left {
	padding: 20px 25px 20px 15px;
	background-color: #FFF;
	position: relative;
	z-index: 0;
	margin-left: 10px;
	margin-right: 246px;
	min-height: 753px;
}

#content-right {
	float: right;
	width: 234px;
	margin-left: -265px;
	padding: 0px 0px 18px 12px;
}




/** HOME PAGE LEFT SIDE **/
#home-content-left {
	margin-top:20px;
	background-color:#FFF;
position: relative;
z-index: 0;
margin-left: 10px;
margin-right: 269px;


}


.home-wrapper {
	float: left;
width: 100%;
	background: url(../images/bg-right-panel.jpg) repeat-y right #fff
}


#home-content-left h1 {
	font-weight:bold;
	font-size:28px;
	border-bottom:none;
	margin-top:0px;
	line-height:31px;
}


.col-23 {
	width:96%;
}

.col-full {
	width:100%;
}

.welcome {
	border:1px solid #fea52b;
	background-color:#fffcf0;
	padding:15px 2%;
	margin-bottom:20px;
}

.col-13 {
	border:1px solid #fea52b;
	width:42%;
	padding:15px 2%;
	margin-right:3%;
	float:left;
	margin-top: 20px;
}


.arrow-box {
	float:left;
	width:99%;
	height:56px;
	margin-bottom:4px;
	background:url(../images/arrow-right.jpg) right;
}

img.arrow-box-icon {
	padding:12px;
	background:#fc8413;
	float:left;
}

.arrow-box p  {
	padding:0px;
	font-size:14px;
	float: left;
	margin:0px;
}
	
.arrow-word {float:left;}
.arrow-icon {width:16%; float:left;}
.arrow-icon a {width:100%;}	
	
.arrow-box p a {
	padding:18px 10px 18px 14px;
	color:#000;
	width: 242px;
	float: left;}


.news-home {
}

.news-item {
	width:100%;
	margin-bottom:10px;
	float:left;
}

.news-date {
	display: none;
	font-family: 'fabricaregular', Arial;
	float:left;
	width:17%;
	margin-right:10px;
	color:#FFF;
	text-align:center;
}

.news-date-day {
	padding-top: 5px;
	font-size: 22px;
	background:#fc8413;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
}
.news-date-month {
	margin: 0px;
	background: #CF2026;
	font-size: 20px;
	padding: 3px 0px 0px 0px;
	line-height: 1;
}

.news-date-year {
	margin: 0px;
	background: #CF2026;
	padding: 0px 0px 7px 0px;
	line-height: 1;
	font-size: 17px;
	background:#CF2026;
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
}

.news-content {
	float:left;
	width:80%;
}


#home-content-left .news-content h1 {
	font-size:16px;
	font-weight:normal;
	margin-bottom:0px;
	line-height:normal;
	margin-bottom:5px;
}

.news-content a {
	color:#CF2026;
}



/** HOME PAGE RIGHT HAND SIDE **/

#home-content-right {
	width:341px;
	margin-left:-342px;
	padding-bottom:18px;
	float:right;
}



#home-content-right h1, #home-content-right h2 {
	color:#FFF;
	font-size:20px;
	padding:15px;
	background:#fc8413;
	margin-top:0px;
	border-bottom:none;
	float:left;
	width:90%;
}

.more-info {
	float:left;
	background:url(../images/sidebar-arrow-orange.png) 12px 7px  no-repeat;
	padding:0px;
	width:300px;
	margin-bottom:7px;
}

.more-info:nth-child(even) {
		background:url(../images/sidebar-arrow-red.png) 12px 7px  no-repeat;
}

.more-info p {
	line-height: normal;
	font-size:15px;
}

.more-info p a {
	text-decoration:none;
	padding: 25px 0px 12px 50px;
	width: 95%;
	float: left;
	color:#000;
}

.more-info img {
	float:right;
	margin-top:-17px;
	margin-right:10px;
}

.more-info a:hover {
	background:url(../images/sidebar-arrow-white.png) #CF2026 12px 7px  no-repeat;
	color:#FFF;
}

/** RIGHT HAND AREA INSIDE PAGES **/

#content-right h2 {
	background:url(../images/bg-rhs-title.png) no-repeat;
	color:#FFF;
	position:relative;
	margin:20px 0px 0px -12px;
	border:none;
	float:left;
	padding:12px 0px 20px 12px;
	width:250px;
	font-weight:normal;
	font-size:16px;
}

.wrapper #content-right h2 {
	margin:20px 0px 0px -15px;
}




.cat_listbox {
	width: 167px;
	height: 65px;
	margin-top:10px;
}

#content-right #catwebformbutton {
	background:url(../images/bg-submit-question.jpg) no-repeat #fc8413;
	margin-left:0px;
	padding-left:52px;
	font-size:14px;
	width:212px;
	margin-top:9px;
}

#content-right .arrow-box {
	float:left;
	margin-bottom:3px;
	height:auto;
}

#content-right .arrow-box p a {
	width:177px;
	padding:13px 0px 18px 4px;
}

#content-right textarea.cat_listbox {
	width:212px;
}

table.webform td {
	padding:0px;
	line-height:normal;
}


#content-right .arrow-box p {
	padding:0px 0px 0px 44px;
	font-size:14px;
	margin:0px;
	width:196px;
}

#content-right .fire {
	background:url(../images/find-out-fire.png) no-repeat;
}

#content-right .sprinkler {
	background:url(../images/find-out-sprinkler.png) no-repeat;
}

#content-right .evacuation {
	background:url(../images/find-out-evacuation.png) no-repeat;
}

#content-right .members {
	background:url(../images/find-out-members.png) no-repeat;
}

#content-right .extinguisher {
	background:url(../images/find-out-extinguisher.png) no-repeat;
}

#content-right .passive {
	background:url(/template-files/images/icon-passive.png) no-repeat;
}

#content-right .passive p a {
	font-size:13px;
}
#content-right .inspection {
	background:url(/template-files/images/icon-inspector.png) no-repeat;
}


/** FOOTER AREAS **/

.sponsors {
	float:left;
	padding:20px 0px;
	text-align:center;
	width:100%;
}


.sponsors img {
	margin-bottom:25px;
}

.footer {
	background:#CF2026;
	float:left;
	color:#FFF;
	font-family: 'fabricaregular', Arial;
	font-size:13px;
	margin-bottom:90px;
	width:100%;
	position:relative;
}


.footer ul {
	margin:10px 0px 10px 20px;
	padding:0px;
	float:left;
	width:400px;
}

.footer ul li {
	list-style:none;
	margin:0px 0px 5px 0px;
	padding:0px;
}

/** WEB FORM STYLES **/

#content-left label {
	float: left;
	font-size: 14px;
	width: 100%;
	margin: 10px 0px 5px 0px;
	font-weight:bold;
}

#content-left .cat_listbox {margin-top:0px;}

#content-left #catwebformbutton {background-image:none; background:#fc8413; margin-top:20px}

#content-left .secure-login input.cat_textbox_small, input.cat_textbox { margin: 0px;}

.catProductAttributeGroup {margin-bottom:15px;}

.catProdAttributeItem span {font-weight:normal;}

/** NAVIGATION STYLES **/

/* top nav */

#navigation ul#nav_1221568 {
	padding:0px;
	margin:0px;
}

#navigation div#cat_1221568_divs ul#nav_1221568 {
	list-style:none;
	/* Clear floats */
	float:left;
	width:100%;
	position:relative;
}

#navigation div#cat_1221568_divs ul li {
    float:left;
    position:relative;
	list-style:none;
	padding:0px;
	margin:0px;
	z-index:999;
}

#navigation div#cat_1221568_divs ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:19px 59px;
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
}

#navigation div#cat_1221568_divs #nav_1221568 ul li a:hover {
	background:#fdb551;
}

#navigation div#cat_1221568_divs ul li a:hover, #navigation div#cat_1221568_divs ul li.selected {
	background:#fea52b;
}


/**Drop Downs*/

#navigation div#cat_1221568_divs ul li ul{
	list-style:none;
	position:absolute;
	left:-9999px;
	margin:0px;
	padding:0px;
	
}
#navigation div#cat_1221568_divs ul ul li{
	float:none;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #FFF;
}
#navigation div#cat_1221568_divs ul li:hover ul li a{
	white-space:nowrap;
	background:#fea52b;
	padding:15px;
	margin:0px;
}

#navigation #cat_1221568_divs ul li:hover a{ 
    background:#fea52b;
}


#navigation div#cat_1221568_divs ul li:hover ul{ 
	left:0px; 
}
#navigation div#cat_1221568_divs ul li:hover ul a{ 
	text-decoration:none;
	padding:5px;
}

#navigation div#cat_1221568_divs ul li:hover ul li a:hover{ 
	background:#fea52b;
	padding:15px;
}
#navigation ul ul ul {
	display: none;
}

/** LEFT HAND SIDE NAVIGATION  **/

#left-hand-side-navigation {
	float:left;
	width:236px;
	padding-top:20px;
	z-index:9999;
	background:#fff;
	position:relative;
}
#left-hand-side-navigation ul,
#left-hand-side-navigation li {
	margin:0px;
	padding:0px;
	float:left;
	display: block;
}

#left-hand-side-navigation ul#nav_1221568 {
	background:url(../images/bg-lhs-navigation-black.png);
	width:236px;
}

#left-hand-side-navigation a {
	display: block;
	color:#FFF;
	padding:15px 10px;
	width:216px;
	text-decoration:none;
}

#left-hand-side-navigation > div > ul > li {
	display: none;
	border:none;
	list-style-type: none;
}
#left-hand-side-navigation > div > ul > li.selected {
	display: block;
}
#left-hand-side-navigation > div > ul > li a {
	font-weight: normal;
	background-color: transparent;
}
#left-hand-side-navigation > div > ul > li a:hover {
	color:#fc8413;
	background-color: #FFF;
}
#left-hand-side-navigation > div > ul > li.selected > a {
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	background:#fea52b;
}
#left-hand-side-navigation ul ul ul {
	padding-left: 25px;
	background-color: #fff;
}
#left-hand-side-navigation ul ul ul li {
	margin: 10px 0px 10px 10px;
}
#left-hand-side-navigation ul ul ul a {
	color:#CF2026;
	padding: 0;
	margin: 0;
	display: list-item;
	list-style-type: disc;
}
#left-hand-side-navigation ul ul ul li.selected a {
	color:#fc8413;
}

#left-hand-side-navigation ul li ul li.selected a.ui-accordion-header {
	background:#FFF;
	color:#000;
}

#left-hand-side-navigation > div > ul.ui-accordion-content-active li a {
	color:#0F0;
}

#left-hand-side-navigation > div > ul > li a.ui-state-active {
	background:#fff;
	color:#000;
}

.advert {
	margin-top:20px;
	text-align:center;
	float:left;
}

table.timetable tr td {
	border:1px solid #efefef;
}

#content-left table.cart tr td {padding:11px;}


/** ACCORDION STYLES FOR CONFERENCE **/

.ui-accordion .ui-accordion-header {background:#efefef;}

.ui-accordion .ui-accordion-icons {padding-left:10px;}

.ui-accordion .ui-accordion-content {padding:10px 0px 10px 0px;}

#content-left h3.ui-accordion-header a {text-decoration:none;}

.topic-area {background:#fffcf0; float:left; padding:0px 2%; width:95%; border:1px solid #fc8413}

.conference-speaker {border:1px solid #000;}

.hide-topic-info-1 {display:none;}

.evac-name, .evac-contact, .evac-phone, .evac-coverage, .evac-address, .evac-web {float:left;}

.evac-name, .evac-web {width:300px;}

.evac-container h3 {color:#CF2026;}

.evac-coverage {width:94%; padding:10px 3%; background:#fffcf0; border:1px solid #fc8413; margin-top:7px}

.evac-phone, .evac-address {padding-top:16px; }

.evac-address {width:149px;}

.evac-phone {float:right; text-align: right}

.Gold, .Silver, .Bronze, .Platinum {font-size: 12px;}

.Gold {color: #ffcd05}
.Silver {color: #9c9e9d}
.Bronze {color: #ad6437}
.Platinum {color: #565654}

.webform_step {width: 96%!important; padding: 0px!important}
#content-right .webform_step label {display: block!important; font-size: 13px; font-weight: bold}
.wfe_component h1 {text-align: left}
.webform_step, .wfe_component {border: 0px!important; background:none!important; padding:  0px!important}
.em_wfe_form_container tr td {display: block; padding: 0px; width: 100%}
.wfe_component h1, .webform_step div:nth-child(2) {display: none}
.em_wfe_form_container input {padding: 10px; width: 80%!important}
input.wfe_button {background-color:#fc8413; font-size: 23px; padding: 10px; margin-top: 15px; color: #fff;  }

.evac-container {border-bottom:1px solid #CCC; float:left; width:100%;}

.fpanz-members div.evac-container:nth-last-child(1) {border-bottom: none 0px #FFF; margin-bottom: 30px; }
.fpanz-members .evac-container h3 {color: #fc8413}

#content-left .news-item {margin:10px 0px;}

#content-left .news-content {width:462px}

#content-left .news-content h1 {border:none;margin-top:0px}

table.module-calendar td ul {list-style:none; margin:3px; padding:0px;}
.events ul li {font-size:10px; list-style:none; margin:0px 0px 5px 0px; padding:0px; line-height:1.2}
.footer a {color:#FFF;}

.social-media {position:absolute;bottom:15px;right:15px;}

#content-right label {display:none;}

#content-right input.cat_textbox {margin:0px;}

.system-message {padding:20px 10px 10px 10px;}

.top-page-advert {float:right; width:auto;}
#header .header-contact {float: left; width: 340px; margin-top: 111px}
#header .header-contact p {color:#CF2026; font-size:11px; margin: 0px 0px 0px 10px; font-weight: bold; padding: 0px; line-height: 16px}
#header .header-contact p a {color: inherit}

.logo {float:left;margin-bottom:10px}

.shop-product-large .details {width:96%; padding:18px 2%;}

.productTextarea {width:96%; height:100px;}
.cost {width:90%; padding:10px 2%; float:left}
.shop-main .footer {display:none;}
table.catalogueTable {display:none;}
#content-left table.seminar tr td {border-bottom:solid 1px #CCC;}
.shop-checkout #catwebformbutton { font-size:18px; margin:0px; padding:10px;}
table.cart th {font-size:14px; font-weight:bold;}
table.cart {font-size:14px;}
.shop-checkout table {width:50%; float:left}
table.payment {width:100%; background-color:#fffdf3; margin-top:30px;}

@media only screen 
and (max-width : 1200px) { 
#container {width:97%; position:relative; margin:0px auto;}
.wrapper-inside {width:80%}
#left-hand-side-navigation {width:19%; margin-right:1%; position:inherit;}
#navigation div#cat_1221568_divs ul li a {padding:19px 49px;}
#left-hand-side-navigation ul#nav_1221568 {width:100%;}
#left-hand-side-navigation a, #left-hand-side-navigation li {width:100%;}
#left-hand-side-navigation a {padding:15px 4%;}
#left-hand-side-navigation ul ul ul {padding:0px 0px 10px 0px;}
#left-hand-side-navigation > div > ul > li.selected ul li ul li a {margin:0px; padding:0px;}
#left-hand-side-navigation > div > ul > li.selected a {padding:14px 0px 14px 3%; width:97%}
#left-hand-side-navigation ul ul ul li a {padding:0px;}
#content-left {margin-left:0px;}
#left-hand-side-navigation ul ul ul li {margin: 0px 0px 0px 10%;width: 90%;}
#left-hand-side-navigation ul li ul li.selected a.ui-accordion-header {padding:15px 0px 10px 3%; margin:0px;}
#login {width:22%; margin-right:1%;}
.secure-login {position:relative; float:right; top:0px; width:17%; }
.secure-login input.cat_textbox_small, input.cat_textbox {width:100%;}
.secure-login div.form {width:82%;}
#catwebformbutton {padding-left:10px; background:#fc8413; margin-left:0px;}
}

@media only screen 
and (max-width : 1160px) { 
.news-content, .news-date {width:100%; float:left}
.news-date-year, .news-date-month, .news-date-day {font-size:15px; float:left; padding:0px 4px 0px 0px; border-radius:0px; background:none; color:#fc8413; margin:0px; line-height:1}
#home-content-left .news-content h1, #home-content-left .news-content p {margin-bottom:0px;}
	img.full, p img.full {width: 100%}
}

@media only screen 
and (max-width : 1113px) { 
#navigation div#cat_1221568_divs ul li a {padding:19px 42px;}
.home-wrapper .arrow-box {background:none; border:1px solid #fc8413;}
.arrow-icon {width:16%;}
.arrow-word {width:84%;}
}

@media only screen 
and (max-width : 1041px) { 
.top-page-advert img { width:100%;}
.col-13, .col-13:nth-child(odd) {width:96%;}
.arrow-icon {width:46px;}
}

@media only screen 
and (max-width : 1027px) { 
#navigation div#cat_1221568_divs ul li a {padding:19px 38px;}
.logo img {width:100%;}
.top-page-advert img {width:100%;}
#cat_1221568_divs {display:none;}
#left-hand-side-navigation  #cat_1221568_divs {display:inherit;}
nav select {display:inline; width:96%; margin:20px 2%; position:relative; float:left}
#catwebformbutton, .sign-up a {padding:3px 5%;}
.sign-up a {width:88%;}
#enter, .sign-up {width:88%; margin-top:4px;}
#catwebformbutton {height:25px;}
	.header-contact {display: none}
}

@media only screen 
and (max-width : 835px) { 
#content-left {margin:0px;}
#content-right {float:left; width:100%; padding:0px; margin-left:0px; }
.wrapper-inside {background:#FFF;}
#content-right h2 {width:97%; background:#CF2026; padding:10px 1%; margin:10px 0px}
#content-right input.cat_textbox {width:96%; padding:10px 1%;}
#content-right textarea.cat_listbox {width:98%;}
#content-left table.cart tr td {padding-left:2px; padding-right:2px;}
#home-content-left, #home-content-right {margin:10px 2%; width:94%; float:left}
	.home-wrapper {background-image:none}
}


@media only screen 
and (max-width : 695px) { 
.secure-login {display:none;}
.logo, .top-page-advert {width:100%; float:left;}
.wrapper {background:none;}
	.header-contact {display: inline}
	#header .header-contact {
    text-align: center;
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
}
	#header .header-contact p {font-size: 15px; line-height: 23px}
.arrow-box p a, .arrow-word {width:auto;}
 .arrow-icon {width:62px;}
 .arrow-box p a {padding: 18px 0px}
 .more-info p a {padding: 25px 0px 12px 20%; width:80%}
 .more-info {width: 99%;}
 .footer ul {margin: 0px;
padding: 10px 2%;
float: left;
width: 96%;}
#home-content-right h1 {width:95%;}
#header img {margin:0px 0px 20px 0px;}
.logo {margin:0px;}
.footer {margin-bottom:0px;}
#left-hand-side-navigation {display:none;}
.wrapper-inside {width:100%;}
#content-right {margin-left:12px; width:100%}
#content-left table.cart tr td {padding-left:2px; padding-right:2px;}
}
